<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6e0b09bed9dc27d3de72358dd8401f14">
  <dict>
    <!--2023-02-11 10:02:18.000-->
    <int key="max_message_size">614400</int>
    <!--2023-02-11 10:02:18.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:02:18.000-->
    <string key="virtual_ecclist_withcard">+112</string>
  </dict>
</config>
